uuid: be47e903-cc2a-4cdf-bf26-71618a545f04
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.anmeldebogen.anmelden
    - field.field.anmeldebogen.anmeldebogen.field_adresse
    - field.field.anmeldebogen.anmeldebogen.field_geburtsdatum
    - field.field.anmeldebogen.anmeldebogen.field_geschlecht
    - field.field.anmeldebogen.anmeldebogen.field_name
    - field.field.anmeldebogen.anmeldebogen.field_telefon
  module:
    - field_group
    - inline_entity_form
    - rbag
third_party_settings:
  field_group:
    group_anmeldungen:
      children:
        - anmeldungen
      parent_name: ''
      weight: 0
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: true
        label_element: h3
        label_element_classes: card-title
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: card
        show_empty_fields: false
      label: 'Details der angemeldeten Person(en)'
_core:
  default_config_hash: 0YzuYQTiw8eQz1Tjl-OoxHKwk0robIxHM-K4clfoJew
id: anmeldebogen.anmeldebogen.anmelden
targetEntityType: anmeldebogen
bundle: anmeldebogen
mode: anmelden
content:
  anmeldungen:
    type: inline_entity_form_complex
    weight: 1
    region: content
    settings:
      form_mode: default
      override_labels: true
      label_singular: Anmeldung
      label_plural: Anmeldungen
      allow_new: true
      match_operator: CONTAINS
      collapsible: false
      collapsed: false
      allow_existing: false
      allow_duplicate: false
      revision: false
    third_party_settings: {  }
hidden:
  field_adresse: true
  field_geburtsdatum: true
  field_geschlecht: true
  field_name: true
  field_telefon: true
  verwaltende_person_email: true
  verwaltende_person_type: true
  verwaltende_person_user: true
